/* ===================================
    Cover
====================================== */
.section-main{
  padding-bottom: 50px;
    height: 75vh;
}

.cover{
  height: 90vh;
}

.img-cover{
  width: 150px;
}


.content-cover{
  width: 100%;
  height: 70%;
  top:0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}


.content-cover .description{
  text-align: center;
  width: 100%;
}

.pleca-cover{
  width: 100%;
  position: absolute;
  bottom: 0;
}

/* ===================================
    Slider
====================================== */

.tipo-cinta{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}

.tipo-cinta .description{
  position: absolute;
  top:50%;
  text-align: center;
}

.content-pagination{
  padding-top: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-pagination .deco{
  margin-top: 10px;
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-pagination .deco img{
  width: 100%;
}

.content-pagination .prueba{
  width: 60%;
  position: absolute;
  text-align: center;
}

#tipo-de-cintas .swiper-slide{
  height: 250px;
}
.next-prev{
  width: 95%;
    position: absolute;
    text-align: center;
    top: 50%;
    margin-top: 5px;
}


.swiper-button-next {
            width: 35px;
            height: 35px;
            background: linear-gradient(0deg, rgba(237, 28, 36, 0.1), rgba(237, 28, 36, 0.1));
            background-position: center;
            background-size: 50px;
            background-repeat: no-repeat;
            border-radius: 100%;
            border: 3px solid #ED1C24;
          }

         .swiper-button-prev {
            width: 35px;
            height: 35px;
              background: linear-gradient(0deg, rgba(237, 28, 36, 0.1), rgba(237, 28, 36, 0.1));
            background-position: center;
            background-size: 50px;
            background-repeat: no-repeat;
            border-radius: 100%;
            border: 3px solid #ED1C24;
          }



           .swiper-button-next::after {
             font-size: 12px;
             font-weight: 600;
             color: #ED1C24;
      }

        .swiper-button-prev::after {
          font-size: 12px;
          font-weight: 600;
          color: #ED1C24;
      }






/* ===================================
    Cintas
====================================== */

.bg-c1{background: linear-gradient(90deg, #FFDC81 0%, #F4DB9A 100%);}
.bg-c2{background: linear-gradient(270deg, #97C6F1 0%, #6FAFE9 100%);}
.bg-c3{background: linear-gradient(270deg, rgba(216, 240, 166, 0.560784) 0.52%, rgba(178, 218, 93, 0.560784) 100%);}
.bg-c4{background: linear-gradient(270deg, #EDE388 0%, #DAD17D 100%);}
.bg-c5{background: linear-gradient(270deg, rgba(112, 186, 173, 0.560784) 0%, rgba(96, 157, 146, 0.560784) 100%);}
.bg-c6{background: linear-gradient(90deg, #E78A8D 0%, #FBABAE 100%);}
.bg-c7{background: linear-gradient(89.97deg, #D9E7C7 0.02%, #E1EAD4 99.97%);}
.bg-c8{background: linear-gradient(90deg, #BFDAD4 0%, #CFE8E2 100%);}
.bg-c9{background: linear-gradient(270deg, #A0C2E1 0%, #75A2CB 100%);}
.bg-c10{background: linear-gradient(90deg, #FADB8B 0%, #FEE5A5 100.35%);}
.bg-c11{background: linear-gradient(270deg, #8FC2F0 0%, #7AAAD6 100%);}
.bg-c12{background: linear-gradient(270deg, #EBEBEB 0%, #BEBEBE 100%);}
.bg-c13{background: linear-gradient(270deg, #CADDDC 0%, #70CBC6 100%);}
.bg-c14{background: linear-gradient(270deg, rgba(216, 240, 166, 0.560784) 0.52%, rgba(173, 208, 97, 0.560784) 100%);}
.bg-c15{background: linear-gradient(270deg, #FFE8AC 0%, #CBB375 100%);}

.card-cinta{
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}

.grid-cinta{
  display: grid;
  grid-template-columns: 1fr;
}

.content-img-cinta{
  height: 100%;
  position: inherit;
}

.content-img-maquinaria{
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-img-maquinaria img{
  position: relative;
  width: auto;
  height: 230px;
}

.content-img-cinta img{
  width: auto;
  height: 100%;
  position: absolute;
  left:0px;

}

.content-inf-cinta{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

.content-inf-cinta .title{
  font-family: 'Caveat';
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  text-align: left;
  color: #ED1C24;
}

.content-inf-cinta .sub-title{
  font-family: Bebas Neue;
  font-size: 48px;
  font-weight: 400;
  line-height: 50px;
  letter-spacing: 0em;
  text-align: left;
  color: #000;
}

.content-inf-cinta .note{
  font-family: 'Open Sans';
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
  color: #515151;
  margin-top: 10px;
}

/* ===================================
    Responsive
====================================== */

/* xxs */ @media (max-width: 430px) {
.content-img-cinta img{
  width: auto;
  height: 130px;
  position: absolute;
  left:0px;

  /*top:50%;
  -ms-transform: translate(-0%, -50%);
  transform: translate(-0%, -50%);*/
}

.content-img-cinta{
  height: 130px;
  position: inherit;
}

}
/* xs  */ @media (min-width: 431px) {
.content-img-cinta img{
  width: auto;
  height: 160px;
  position: absolute;
  left:0px;

  /*top:50%;
  -ms-transform: translate(-0%, -50%);
  transform: translate(-0%, -50%);*/
}

.content-img-cinta{
  height: 160px;
  position: inherit;
}

} /* @media (max-width: 575px) {} */
/* sm  */ @media (min-width: 576px) {
.section-main{
    height: 90vh;
  padding-bottom: 100px;
}

.content-cover{
  height: 80%;
}

.content-cover .description{
  text-align: center;
  width: 80%;
}
.img-cover{
  width: 250px;
}

.content-img-cinta img{
  width: auto;
  height: 200px;
  position: absolute;
  left:0px;

  /*top:50%;
  -ms-transform: translate(-0%, -50%);
  transform: translate(-0%, -50%);*/
}

.content-img-cinta{
  height: 200px;
  position: inherit;
}
.content-img-maquinaria img{
  position: relative;
  width: auto;
  height: 330px;
}
}
/* md  */ @media (min-width: 768px) {
.section-main{
    height: 90vh;
  padding-bottom: 150px;
}

.content-cover{
  height: 80%;
}

.content-cover .description{
  text-align: center;
  width: 65%;
}
.img-cover{
  width: 350px;
}
.content-pagination .deco{
  margin-top: 10px;
  width: 80%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-pagination .prueba{
  width: 80%;
  position: absolute;
  text-align: center;
}
.grid-cinta{
  display: grid;
  grid-template-columns: 50% auto;
}

.content-img-cinta img{
  width: auto;
  height: 160px;
  position: absolute;
  left:0px;

  top:50%;
  -ms-transform: translate(-0%, -50%);
  transform: translate(-0%, -50%);
}

.content-img-cinta{
  height: 160px;
  position: inherit;
}

} /* ipad Portrait */
/* lg  */ @media (min-width: 992px) {
.section-main{
    height: 90vh;
  padding-bottom: 150px;
}

.content-cover{
  height: 80%;
}

.content-pagination .deco{
  margin-top: 10px;
  width: 50%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-cover .description{
  text-align: center;
  width: 50%;
}
.img-cover{
  width: 450px;
}

.content-img-cinta img{
  width: auto;
  height: 200px;
  position: absolute;
  left:0px;

  top:50%;
  -ms-transform: translate(-0%, -50%);
  transform: translate(-0%, -50%);
}

.content-img-cinta{
  height: 200px;
  position: inherit;
}

} /* ipad Landscape */
/* xl  */ @media (min-width: 1200px) {
.section-main{
    height: 100vh;
  padding-bottom: 150px;
}

.content-cover{
  height: 80%;
}

.content-img-cinta img{
  width: auto;
  height: 250px;
  position: absolute;
  left:0px;

  top:50%;
  -ms-transform: translate(-0%, -50%);
  transform: translate(-0%, -50%);
}

.content-img-cinta{
  height: 250px;
  position: inherit;
}


}
/* xxl */ @media (min-width: 1400px) {
.section-main{
    height: 110vh;
  padding-bottom: 350px;
}

.content-cover{
  height: 90%;
}

.content-img-cinta img{
  width: auto;
  height: 300px;
  position: absolute;
  left:-100px;
  top:50%;
  -ms-transform: translate(-0%, -50%);
  transform: translate(-0%, -50%);
}

.content-img-cinta{
  height: 300px;
  position: relative;
}

}
